Lavalite package that provides unilevel_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/unilevel_setting`.

    "litecms/unilevel_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\UnilevelSetting\Providers\UnilevelSettingServiceProvider::class,

And also add it to alias

    'UnilevelSetting'  => Litecms\UnilevelSetting\Facades\UnilevelSetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\UnilevelSettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\UnilevelSetting\Providers\UnilevelSettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\UnilevelSetting\Providers\UnilevelSettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\UnilevelSetting\Providers\UnilevelSettingServiceProvider" --tag="view"


## Usage


